uuid: 9daeb10a-2fdf-4015-a93b-f7043d05ac73
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hide_group_content_list
    - node.type.subsite
id: node.subsite.field_hide_group_content_list
field_name: field_hide_group_content_list
entity_type: node
bundle: subsite
label: 'Hide Group Content List'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
